From MCIS Wiki

Jump to: navigation, search

We will be using NetBeans 6.9.1 in this class. If you have an older version it should work fine but if you don't have it on your computer download a copy of 6.9.1 from

The text for this class is "Head First Java" - available in the bookstore.

Personal tools